.tinynav { display: none }
#mobileLangMenu{
		display: none;
	}
/* =================================================================== */
/* Media Queries
/* Tablet Portrait size to standard 960 (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	body {
		width: 720px;
      #	margin: 0 auto;
      }
	#servicemenu_top {
		display:none;
	}



	#searchbox {
		display:none;
	}

	#mainMenu {
		width: 720px;
		position: relative;
	}

	#header #mainMenu li a {
		padding: 8px 6px 9px 6px;
	}

	#home-slides {
		display: none;
	}

	#service {
		width: 710px;
		position: relative;
	}


	#header {
		width: 752px;
		margin-bottom: 30px;
	}

	#header #header_outer{
		width: 752px;
		margin-bottom: 30px;
	}

	#content {
		width: 750px;
		position: relative;
	}
	.sidebar {
		display:none;
	#	position: relative;
	}

	#content img{
		width: 100%;
	}

	.prepend-1 {
		width: 200px;
	}

	.leftmain {
		width: 710px;
	}

	#footer {
		width: 710px;
		position: relative;
	}

	#footer #footer_links {
		margin: 0 0 0 10px;
	}

	#footer #sitemap #hover_sitemap {
		min-width: 710px;
		position: absolute;
	}

	#content .contentmain #breadcrumb {
		width:730px;
	}

	#content .contentmain .leftmain {
		border-right: none;
	}
}

/* All Mobile Sizes (devices and browsers) - iphone portrait
====================================================================== */
@media only screen and (max-width: 767px) {

	.tinynav {
		display: block;
		float:left;
		padding-top: 5px;
		margin: 10px 0 0 40px;
	}

	#mobileLangMenu {
		display: block;
		float:left;
		background-color: #fff;
		border: 1px solid black;
		margin: 5px 0 20px 0px;
		padding: 5px 0 10px 40px;
		width: 360px;
	}
	body {
		width: 420px;
      	margin: 0 auto;
      }

	#wrap {
		width: 420px;
		margin: 1px 0 0 0;

	}
	#logo-kuraray {
		#display:none;
		#float:none;
		padding-left: 16px;
	}
	#logo-trosifol{
		#float:none;
		margin-top: 0px;
		padding-left: -10px;
	}
	#mainMenu {
		display: none;
	}

	#service {
		display: none;
	}

	#home-slides {
		display: none;
	}

	#header_outer{
  		/*position: relative;
  		top: 8px;*/
  		display: block;
  		margin: 30px 0 0 0;
  		padding:0;
  		width: 412px;
  		font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	}

	#header {
		width: 400px;
		margin: 10px 0 0 0;
		padding: 0;
		/*height: 100%;
		margin-bottom: 40px;*/

	}

	#header img{
		width: 100%;
		height: 100%
		margin-bottom: 30px;
	}

	#content {
		width: 400px;
		margin-top:20px;
	}

	.leftmain {
		width: 380px;
	}

	.sidebar {
		display:none;
	}

	#footer {
		width: 400px;
		padding: 5px 0px 0px 0px;
		margin-left:0px;
		#position: relative;
	}
	#sitemap {
		display: none;
	}
	#footer #footer_links {
		margin: 0 0 0 10px;
	}
	#footer #sitemap #hover_sitemap {
		display: none;
	}
	.tellafriend {
		display:none;
	}
	.printpage {
		display: none;
	}

	#social_links {
		display:none;
	}

	#content .contentmain .leftmain{
		width: 360px;
	}

	#content .contentmain #breadcrumb {
		width:380px;
	}

	#content .contentmain .leftmain {
		border-right: none;
	}

	.tx-powermail .powermail_fieldset .powermail_fieldwrap {

		width: 300px;
	}

	.tx-powermail .powermail_fieldset .powermail_field {
		width: 300px;
	}
}